yii-dream-team/yii2-platron

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Yii2 Platron payment gateway API

1.1.0 2015-08-12 05:23 UTC

This package is auto-updated.

Last update: 2021-10-17 13:18:52 UTC


README

Platron.ru payment system merchant API